Bug 1008157 - Typos in setroubleshoot-plugins message
Typos in setroubleshoot-plugins message
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot-plugins (Show other bugs)
22
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 06:17 EDT by Yuri Chornoivan
Modified: 2016-02-16 11:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 11:51:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix typos (1.19 KB, application/mbox)
2013-09-15 06:17 EDT, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2013-09-15 06:17:58 EDT
Created attachment 797863 [details]
patch to fix typos

Description of problem: setroubleshoot-plugins source code contains typos


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce: open the file mentioned in the patch attached

Actual results: 
sandboxt
use need to use

Expected results:
sandbox
you need to use

Additional info: Thanks for fixing these typos.
Comment 1 Jaroslav Reznik 2015-03-03 10:03:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Petr Lautrbach 2015-04-07 06:09:59 EDT
It should be "sandbox_t" not sandboxt. Nevertheless, thanks for the report, it'll be fixed in the next update.
Comment 3 Petr Lautrbach 2016-02-16 11:51:06 EST
I believe this is already fixed in all current Fedoras.

Note You need to log in before you can comment on or make changes to this bug.